/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/


.code {
	white-space: pre;
	font-family: monospace;
}

body {
	margin: 0;
	background: url(images/img01.jpg) repeat-x left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
}

h1 {
	font-size: 1.8em;
	text-transform: uppercase;
	letter-spacing: .15em;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	font-size: 1.4em;
	border-bottom: 1px dashed #D2D4C9;
	border-top: 1px dashed #D2D4C9;
	text-transform: uppercase;
	letter-spacing: .15em;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .15em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	background: none;
}

/* Header */

#header {
        height: 98px;
}

/* Logo */

#logo {
	float: left;
        height: 98px;
        margin-right: 20px;
}

#header h1 {
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 2.6em;
}

#header a {
	background: none;
	text-decoration: none;
	color: #5F882C;
}

/* Menu */

#menu {
	height: 50px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	margin-right: 30px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	margin-right: 3px;
	padding: 5px 20px 5px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
	background: #566316;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	padding: 15px;
}

/* Content */

#content {
	margin-left:30px;
	float: left;
	width: 90%;
}

.title 
{
	margin-top: 30px;
	color: #5C5C5C;
}

.post .title a {
	background: none;
	color: #5C5C5C;
}

.meta {
	padding: 2px 20px;
	text-transform: uppercase;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.post .entry {
	padding: 20px 20px;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 260px;
	border-bottom: 1px dashed #D2D4C9;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding: 20px;
}

#sidebar li li {
	line-height: 35px;
	background: url(images/img05.jpg) no-repeat left center;
	border-bottom: 1px dashed #D2D4C9;
	padding-left: 15px;
}

#sidebar h2 {
	padding: 5px 10px;
	background: #79A73B url(images/img04.jpg) repeat-x left top;
	letter-spacing: -.5px;
	font-size: 1.2em;
	color: #FFFFFF;
}

#sidebar p {
	padding: 20px;
}

#sidebar a {
	color: #787878;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 20px;
	background: #90BF4D url(images/img02.jpg) left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #416110;
}

#footer p {
	padding: 5px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}